/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/




.pointer 
{
	cursor: pointer;
}




/*  https://bbbootstrap.com/snippets/standard-line-divider-font-awesome-icons-13955453 */

.divide {
    position: relative;
    overflow: hidden;
    margin: 35px 0;
    color: #e5e5e5 !important;
    width: 100%;
}

.divide:after {
    content: '';
    position: absolute;
    width: 100%;
    top: 11px;
    left: 30px;
    height: 0;
    border-top: 1px solid #eee;
}


.divide i {
    position: relative;
    width: 18px;
    height: 18px;
    line-height: 1;
    font-size: 18px!important;
    text-align: center;
    
}
 
/* https://stackoverflow.com/questions/39129052/add-font-awesome-icon-in-middle-of-horizontal-line */
 .outer-line {
   width: 45%;
   border-bottom: 1px solid #cccccc;
   margin: 30px 0;
}

span {
  display: inline-block;
  vertical-align: middle;
}


/**     text-shadow: <x-offset> <y-offset> <blur-radius> <color>; **/
.text-shadow-black 
{
	padding: 2%;
	/* font-size: 80px; */
	/* font-weight: bold; */
	/* color: transparent; */
	/* letter-spacing: .10em; */
	text-shadow: 1px -1px 20px #000000;
}


.text-shadow-white 
{
	padding: 2%;
	/* font-size: 80px; */
	/* font-weight: bold; */
	/* color: transparent; */
	/* letter-spacing: .10em; */
	text-shadow: 1px -1px 20px #ffffff;
}

